Results 1 to 6 of 6

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: 2.1 iPhone

  1. #1
    Default 2.1 iPhone
    I guess I didn't write this right, I have an iPhone vrs. 1.1.4, 1st gen, I want to put it at firmware 2.0.2

    What program should I use to put it at firmware 2.0.2 and to activate it, unlock it, jailbreak it, etc. Everything pretty much.

    And also I need it to work with T Mobile.
    Last edited by Ivel; 09-23-2008 at 04:08 PM.

  2. #2
    iPhone? More like MyPhone iMack007's Avatar
    Join Date
    Jul 2008
    Location
    Internet
    Posts
    164
    Thanks
    17
    Thanked 11 Times in 9 Posts

    Quote Originally Posted by Ivel View Post
    I have an iPhone vrs. 2.1

    What program should I use, to activate it, unlock it, jailbreak it, etc. Everything pretty much.

    And also I need it to work with T Mobile.
    Personally I used Winpwn 2.5 to Jailbreak and Activate whilst my T-Mobile Sim card was in the iPhone 3G with a Universal Sim unlocker adapter v5.5, then I used Quickpwn 2.1 to ensure iTunes would detect my T-Mobile sim as OK.

    This has worked well for me so far. Bear in mind that there are no official software unlocks for the iPhone 3G as yet, so unless it is factory unlocked, you will need a hardware Sim unlocker adapter to be able to use any sim of your choice.

    For a 2G iPhone, I think you still need to use winpwn and then Quickpwn 2.1, but read up on this in other threads to be sure, as I have only applied this process to a iPhone 3G.

    Best of luck.
    Last edited by iMack007; 09-23-2008 at 03:58 PM.

  3. #3
    o forgot to mention, its not a 3g

  4. #4
    use winpwn 2.5 .. thats all u gotta do .. i had no problems using winpwn .. i also use 1st gen tmobile .. i had 2.1 but i didnt like it so i went back to 2.0.2

  5. #5
    ok so its at 2.0.2, and its telling me that i have corrupted memory whenever i use winpwn 2.5!! what do ido

  6. #6
    im not sure i never had that problem .. how did u get it at 2.0.2 in the first place ? through itunes ? .. a factory 2.0.2 ? what itunes are you running?

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •